body {
  background-color: #DDFFDD;
  text-align: center;
  margin: 8% auto 0 auto;
	font-family: Arial, Helvetica, sans-serif;
}

a:link, a:visited {
	color: #ffffff;
	text-decoration: none;
}
a:hover, a.active {
	color: #ffffff;
	text-decoration: underline;
}

table {
  margin: auto;
}
td.laatikko {
  background-color: #168416;
	font-size: 80%;
}
td.alakuva {
  background-color: #DDFFDD;
}

div.nimi {
  color: #168416;
  font-family: Arial, sans-serif;
  /*font-size: 110%;*/
  font-weight: bold;
  margin: 0.7em;
}